PHP 7.2.6 error in woocommerce

Home Forums Jevelin Theme PHP 7.2.6 error in woocommerce

Home Forums Jevelin Theme PHP 7.2.6 error in woocommerce

Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
    RESOLVED Posts
  • An error I am getting on PHP 7.2.6:

     

    [code]

    [Fri Jun 22 09:43:04.001397 2018] [proxy_fcgi:error] [pid 14430:tid 140610241476352] [client 2605:6000:1520:c1c5:a536:4755:776e:5ced:56156] AH01071: Got error ‘PHP message: PHP Warning: sizeof(): Parameter must be an array or an object that implements Countable in /var/www/wp-content/themes/jevelin/woocommerce/single-product/meta.php on line 26\n’, referer: /wp-admin/post.php?post=2883&action=edit

    [/code]

     

    For now I switched back to 7.0.30 and the error is gone. Take a look for yourselves for future updates.

    Hi @fillinthe,

     

    Thanks for posting here.

     

    This is a known issue which will be resolved in the future version of theme.

     

    Best regards,
    Shufflehound team

    Solution for this topic

    The issue is resolved in the below latest version of theme so please update the theme as described here https://support.shufflehound.com/updating-theme/

     


    Please login to access this file

    Can you remove my domains from the error message? I forgot to remove them.

    This is fixed now! Thank you!

    I can’t edit reply so requested site manager to remove your site domain from reply.

     

    You are most welcome here 🙂

Viewing 6 posts - 1 through 6 (of 6 total)